## r-cran-gunifrac 1.4

=== DESCRIPTION ===
Package: GUniFrac
Type: Package
Title: Generalized UniFrac Distances, Distance-Based Multivariate
        Methods and Feature-Based Univariate Methods for Microbiome
        Data Analysis
Version: 1.4
Date: 2021-11-06
Author: Jun Chen, Xianyang Zhang, Huijuan Zhou
Maintainer: Jun Chen <chen.jun2@mayo.edu>
Description: A suite of methods for powerful and robust microbiome data analysis including data normalization, data simulation, community-level association testing and differential abundance analysis. It implements generalized UniFrac distances,  Geometric Mean of Pairwise Ratios (GMPR) normalization, semiparametric data simulator, distance-based statistical methods, and feature-based statistical methods. The distance-based statistical methods include three extensions of PERMANOVA: (1) PERMANOVA using the Freedman-Lane permutation scheme, (2) PERMANOVA omnibus test using multiple matrices, and  (3) analytical approach to approximating PERMANOVA p-value. Feature-based statistical methods include linear model-based methods for differential abundance analysis of zero-inflated high-dimensional compositional data. 
Depends: R (>= 3.5.0)
Suggests: ade4
Imports: Rcpp (>= 0.12.13), vegan, ggplot2, matrixStats, Matrix, ape,
        parallel, stats, utils, statmod, rmutil, dirmult, MASS,
        ggrepel, lmerTest, foreach, modeest
LinkingTo: Rcpp
NeedsCompilation: yes
License: GPL-3
Encoding: UTF-8
Packaged: 2021-11-10 04:48:17 UTC; m123485
Repository: CRAN
Date/Publication: 2021-11-10 06:20:02 UTC
