=== debian/changelog ===
r-cran-gunifrac (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-modeest

 -- Andreas Tille <tille@debian.org>  Sat, 11 Dec 2021 23:13:07 +0100

r-cran-gunifrac (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-rmutil, r-cran-dirmult
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 13:58:29 +0200

r-cran-gunifrac (1.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 17:36:26 +0530

r-cran-gunifrac (1.1-1) unstable; urgency=medium

  * Initial release (closes: #986973)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 15 Apr 2021 00:27:37 +0530
