=== debian/control ===
Source: r-cran-gunifrac
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-vegan,
               r-cran-ggplot2,
               r-cran-matrixstats,
               r-cran-matrix,
               r-cran-ape,
               r-cran-statmod,
               r-cran-rmutil,
               r-cran-dirmult,
               r-cran-mass,
               r-cran-ggrepel,
               r-cran-lmertest,
               r-cran-foreach,
               r-cran-modeest
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac.git
Homepage: https://cran.r-project.org/package=GUniFrac
Rules-Requires-Root: no

Package: r-cran-gunifrac
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized UniFrac Distances
 Generalized UniFrac distances for comparing microbial communities.
 Permutational multivariate analysis of variance using multiple
 distance matrices.
