=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/GUniFrac_([-\d.]*)\.tar\.gz
