## r-cran-gunifrac 1.6+dfsg

=== debian/changelog ===
r-cran-gunifrac (1.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:34:06 +0200

r-cran-gunifrac (1.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 08 Apr 2022 12:12:30 +0200
