=== debian/changelog ===
r-cran-gunifrac (1.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 11:53:51 +0200
