=== debian/control ===
--- 
+++ 
@@ -18,10 +18,9 @@
                r-cran-dirmult,
                r-cran-mass,
                r-cran-ggrepel,
-               r-cran-lmertest,
                r-cran-foreach,
                r-cran-modeest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac.git
 Homepage: https://cran.r-project.org/package=GUniFrac
