=== debian/control ===
--- 
+++ 
@@ -19,8 +19,9 @@
                r-cran-mass,
                r-cran-ggrepel,
                r-cran-foreach,
-               r-cran-modeest
-Standards-Version: 4.6.1
+               r-cran-modeest,
+               r-cran-inline
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac.git
 Homepage: https://cran.r-project.org/package=GUniFrac
