=== debian/changelog ===
r-cran-gunifrac (1.9+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 13:49:18 +0900

r-cran-gunifrac (1.9+dfsg-2) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1119066
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Dec 2025 22:40:58 +0100

r-cran-gunifrac (1.9+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders
  * New upstream version 1.9+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Oct 2025 17:49:38 +0530
