=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-gunifrac
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders:
  Andreas Tille <tille@debian.org>,
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
@@ -24,6 +23,8 @@
  r-cran-foreach,
  r-cran-modeest,
  r-cran-inline,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gunifrac.git
 Homepage: https://cran.r-project.org/package=GUniFrac
